If you’re getting errors like:

Try:

If that’s still failing make sure gem install works first: